Debian Bug report logs - #557481
RM: python-bzutils -- RoQA; orphaned, last upload in 2007, unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Gustavo R. Montesino" <grmontesino@gmail.com>

Date: Sun, 22 Nov 2009 12:03:09 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#557481; Package wnpp. (Sun, 22 Nov 2009 12:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gustavo R. Montesino" <grmontesino@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 22 Nov 2009 12:03:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Gustavo R. Montesino" <grmontesino@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-bzutils -- Python module to interact with bugzilla servers
Date: Sun, 22 Nov 2009 09:57:21 -0200
Package: wnpp
Severity: normal

Hello,

Unfortunately, due to time/real life constraints I've been unable to give
the needed care to some of my packages. So, I'm orphaning python-bzutils
and bug-triage, which are part of the same project, "Bug Triage and
Forwarding Tool", started back on Google's Summer of Code 2007. If no one
wishes to maintain them I believe they can be removed from the archive,
as they don't seem to have taken to much interest.

The package description for python-bzutils is:
 Bugzilla is a widely used Bug Tracking System. This module allows to
 query and manipulate bug reports on bugzilla servers from Python
 scripts.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#557481; Package wnpp. (Sat, 01 Oct 2011 09:06:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rolf Leggewie <debian-bugs@rolf.leggewie.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Oct 2011 09:06:35 GMT) Full text and rfc822 format available.

Message #10 received at 557481@bugs.debian.org (full text, mbox):

From: Rolf Leggewie <debian-bugs@rolf.leggewie.biz>
To: 557481@bugs.debian.org, 557481-submitter@bugs.debian.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: ITA: python-bzutils
Date: Sat, 01 Oct 2011 17:04:54 +0800
retitle 557481 ITA: python-bzutils -- Python module to interact with
bugzilla servers
owner 557481 Rolf Leggewie <foss@rolf.leggewie.biz>


Hello,

as the maintainer for a similar package I'd like to adopt it and move
the users over to the bugz package that I maintain.

Regards

Rolf





Changed Bug title to 'ITA: python-bzutils -- Python module to interact with' from 'O: python-bzutils -- Python module to interact with bugzilla servers' Request was from Rolf Leggewie <debian-bugs@rolf.leggewie.biz> to control@bugs.debian.org. (Sat, 01 Oct 2011 09:07:12 GMT) Full text and rfc822 format available.

Owner recorded as Rolf Leggewie <foss@rolf.leggewie.biz>. Request was from Rolf Leggewie <debian-bugs@rolf.leggewie.biz> to control@bugs.debian.org. (Sat, 01 Oct 2011 09:07:13 GMT) Full text and rfc822 format available.

Message sent on to "Gustavo R. Montesino" <grmontesino@gmail.com>:
Bug#557481. (Sat, 01 Oct 2011 09:07:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rolf Leggewie <foss@rolf.leggewie.biz>:
Bug#557481; Package wnpp. (Mon, 11 Jun 2012 08:03:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rolf Leggewie <foss@rolf.leggewie.biz>. (Mon, 11 Jun 2012 08:03:15 GMT) Full text and rfc822 format available.

Message #22 received at 557481@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Rolf Leggewie <foss@rolf.leggewie.biz>
Cc: 557481@bugs.debian.org
Subject: ITA: python-bzutils -- Python module to interact with bugzilla servers
Date: Mon, 11 Jun 2012 07:53:43 +0000
Hi Rolf,

How is progress on this ITA ? If you need a sponsor then please get your
package onto one of these lists (or onto both lists) :
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=sponsorship-requests
http://mentors.debian.net/packages/index

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rolf Leggewie <foss@rolf.leggewie.biz>:
Bug#557481; Package wnpp. (Fri, 16 Aug 2013 17:03:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rolf Leggewie <foss@rolf.leggewie.biz>. (Fri, 16 Aug 2013 17:03:56 GMT) Full text and rfc822 format available.

Message #27 received at 557481@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 557481@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-bzutils: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 557481 O: python-bzutils -- Python module to interact with
noowner 557481
tag 557481 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting python-bzutils. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of python-bzutils back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting python-bzutils, please send a mail to
<control@bugs.debian.org> with:

 retitle 557481 ITA: python-bzutils -- Python module to interact with
 owner 557481 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <557481@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: python-bzutils -- Python module to interact with' from 'ITA: python-bzutils -- Python module to interact with' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Rolf Leggewie <foss@rolf.leggewie.biz>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#557481; Package wnpp. (Thu, 06 Mar 2014 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emanuele Rocca <ema@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Mar 2014 16:12:04 GMT) Full text and rfc822 format available.

Message #36 received at 557481@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <ema@debian.org>
To: 557481@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-bzutils: removal request
Date: Thu, 6 Mar 2014 17:08:32 +0100
retitle 557481 RM: python-bzutils -- RoQA; orphaned, last upload in 2007, unused
reassign 557481 ftp.debian.org
thanks

Hi,

please consider removing python-bzutils.

- last upload was in 2007
- orphaned (with maintainer field != QA Group) since 2009
- very low popcon score
- no reverse dependencies

Thanks,
    Emanuele



Changed Bug title to 'RM: python-bzutils -- RoQA; orphaned, last upload in 2007, unused' from 'O: python-bzutils -- Python module to interact with' Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. (Thu, 06 Mar 2014 16:12:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. (Thu, 06 Mar 2014 16:12:08 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 18 Mar 2014 13:45:05 GMT) Full text and rfc822 format available.

Notification sent to "Gustavo R. Montesino" <grmontesino@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Mar 2014 13:45:05 GMT) Full text and rfc822 format available.

Message #45 received at 557481-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 557481-close@bugs.debian.org
Cc: python-bzutils@packages.debian.org, python-bzutils@packages.qa.debian.org
Subject: Bug#557481: Removed package(s) from unstable
Date: Tue, 18 Mar 2014 13:44:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-bzutils |      0.2-1 | source, all

------------------- Reason -------------------
RoQA; orphaned, last upload in 2007, unused
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 557481@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/557481

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Paul Richards Tagliamonte (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Apr 2014 07:31:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:43:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.